.ProductTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding: 12px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px none #999999;
}
.TableBorders {
	border: 1px solid #999999;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #003366;
	text-decoration: none;
}
.CardTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding: 8px;
}
.BlueHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #3C64A7;
}
.WhiteText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding: 8px;
}
.RedHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FF0000;
	font-weight: bold;
}
.ProductCodes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3C64A7;
}
